﻿
 body {
        background:url('https://www.bio-chronicles.com/images/assets.jpg');
		background-size:cover;
        color:#fffff;
		width: 100%;
		height:100%;
		background-attachment: fixed;
		overflow-x:hidden;

}



#maincontainer {
       
        color:#000000;
        position:absolute;
        top:0;
        bottom:100px;
        right:0%;
        left:0%;
        padding:10px;
        width:100%;
        height:100%;
        border-left:3px solid #cccccc;
		background-size:100% 100%;
	   background-origin: content;
	   background-repeat:no-repeat;
	
	

}

#video_background {
position: float;
bottom: 0px;
right: 0px;
top:0px;
bottom:0px;
width: 100%;
height: 100%;
z-index: 10;
overflow: hidden;

	
}

#video_backgroundalt {
position: absolute;
bottom: 0px;
right: 0px;
top:0px;
bottom:0px;
width: 100%;
height: 100%;
background:url(https://www.bio-chronicles.com/images/index_img.png)0 no-repeat;
z-index: -1;
overflow: hidden;

	
}

#powered {
        position:absolute;
        bottom:0px;
        left:35%;
        width:440px;
        height:30px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
 }

#powered2 {
        position:absolute;
        top:750px;
        left:440px;
        width:400px;
        height:70px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
	
 }




#logo
{
        position:absolute;
        float:left;
        top:80px;
        left:0px;
        width:379px;
        height:145px;
        z-index:-1;

    }

 
    #maincontainer2{
    position:absolute;
    float:left;
    top:25px;
    left:240px;
    height:200px;
    width:100%;
    color:#000000;
    z-index:2;
}


  #header {
    background-color:white;
	display: block;
	position:absolute;
	top:0%;
	left:0%;
	right:0%;
	width:100%;
	height:208px;
    color:black;
    text-align:center;
	-moz-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
   -webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
    box-shadow: 0 0 10px  rgba(0,0,0,0.4);
	
    
}

  #header2 {
	  position:absolute;
    background-color:white;
	display: block;
	
	top:0%;
	left:0%;
	right:0%;
	width:100%;
	height:208px;
    color:black;
    text-align:center;
	z-index: -1;
    
}

#introvideo {
        position:absolute;
        top:950px;
        left:620px;
        width:300px;
        height:330px;
        color:#4A4343;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
	text-align: center;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
		z-index: 100;
 }

    #videowrapper {
	position:absolute;
    top:1530px;
    left:10px;
    width:450px;
    height:350px;
    text-align:center;
	font-family:Verdana,arial;
    font-size: .75em;
    color:#4A4343;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;

 }


 #videomain {
        position:absolute;
        top:200px;
        left:340px;
        width:600px;
        height:330px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
 }
  #video {
        position:absolute;
        top:250px;
        left:40px;
        width:600px;
        height:330px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
 }
 
  #videoabout {
        position:absolute;
        top:220px;
        left:540px;
        width:600px;
        height:350px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
 }
 
 
     #login {
         position:absolute;
         top:290px;
         left:140px;
         
}
     #clients {
         position:absolute;
         top:240px;
         left:110px;
         color:#787878;
         
}

#navigation {
        position:fixed;
        top:10px;
        left:130px;
        width:700px;
        height:30px;
        color:#ffffff;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .75em;
        font-weight:bold;
        padding:20px;
	text-shadow: 2px 1px black;
	 z-index: 1000;
 }
 
  .nav{
    border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
    
}
.nav li{
    display:inline;
   
}
.nav a{
    display:inline-block;
     color:#ffffff;
    padding:10px;
}


#block
{ 
	
	  }
#navigationfoot {
        position:relative;
        bottom:10px;
        left:130px;
        width:700px;
        height:30px;
        color:#ffffff;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .75em;
        font-weight:bold;
        padding:20px;
	text-shadow: 2px 1px black;
	 z-index: 1000;
 }

 #indextxt
 {    position:absolute;
    top:950px;
    left:10px;
    width:400px;
    height:520px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#4A4343;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: hidden;
	text-shadow: 1px 1px #ffffff;
	 z-index: 200;

  
     
   }
 #indextxt2
 {    position:absolute;
    top:250px;
    left:10px;
    width:350px;
    height:520px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#ffffff;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: hidden;
	  text-decoration: none;
	text-shadow: 2px 1px #000000;

  
     
   }   
    #abouttxt
 {    position:absolute;
    top:1530px;
    left:610px;
    width:430px;
    height:320px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto; 
	 text-shadow: 2px 2px #ffffff;

  
     
   }

    #testimonial
 {    position:absolute;
    top:1360px;
    left:610px;
    width:430px;
    height:320px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
   
	 text-shadow: 2px 2px #ffffff;

  
     
   }
   
       #samples
 {    position:absolute;
    top:1410px;
    left:10px;
    width:950px;
    height:220px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    

  
     
   }
   
   #video_carousel
    {    position:absolute;
    top:210px;
    left:310px;
    width:430px;
    height:220px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;
       
   }
   
   
       #testimonialstxt
 {    position:absolute;
    top:230px;
    left:50px;
    width:630px;
    height:620px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;

  
     
   }

       #FAQ
 {    position:absolute;
    top:230px;
    left:50px;
    width:630px;
    height:1120px;
    font-family:Verdana,arial;
    font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;

  
     
   }
   
 
      #phone
 {    position:absolute;
        top:120px;
        left:-45px;
        color:#000000;
		 z-index:3;


 }
 #quote {
        position:absolute;
        top:90px;
        left:400px;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.6em;
        font-weight:bold;
	 z-index:-3;
 }
 
 span.italic {
    font-style: italic;
}

  #about_cloud
    {    
	position:absolute;
    top:220px;
    left:30px;
    width:300px;
    height:350px;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;

     }
     
 

  #footer {
    position:fixed;
    height:50px;
    background-color:white;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
    width:100%;
   -moz-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
   -webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
    box-shadow: 0 0 10px  rgba(0,0,0,0.4);
   
  

 }
.footer {
    border-collapse: separate;
}

  #footer2 {
    position:inherit;
    height:50px;
    background-color:white;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
    width:100%;
   -moz-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
   -webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
    box-shadow: 0 0 10px  rgba(0,0,0,0.4);
   
  

 }

  #PersonalVideo2 {
        position:fixed;
        bottom:15px;
        left:33%;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.6em;
        font-weight:bold;
 }

 #copyright {
        position:fixed;
        bottom:0px;
        left:320px;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.6em;
        font-weight:bold;
 }
 
  #copyright2 {
        position:absolute;
        top:720px;
        left:50%;
        color:#ffffff;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.6em;
        font-weight:bold;
 }
   #copyright3 {
        position:absolute;
        top:820px;
        left:50%;
        color:#ffffff;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.6em;
        font-weight:bold;
 }
 
    #copyright4 {
        position:relative;
        bottom:0px;
        left:32%;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.7em;
        font-weight:bold;
		text-shadow: 0px 0px #ffffff;
        
 }

 


   #copyrightDrop {
        position:absolute;
        top:720px;
        left:50%;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.7em;
        font-weight:bold;
 }

 